west:
  command: C:\ncs\toolchains\b620d30767\opt\bin\Scripts\west build --build-dir f:/ncs/v2.9.1/modules/bsim_hw_models/nrf_hw_models/tests/zephyr_apps/54_aar_ccm_ecb/build
    f:/ncs/v2.9.1/modules/bsim_hw_models/nrf_hw_models/tests/zephyr_apps/54_aar_ccm_ecb
    --pristine --board nrf54l15dk/nrf54l05/cpuapp -- -DNCS_TOOLCHAIN_VERSION=NONE
  topdir: f:\ncs\v2.9.1
  version: 1.2.0
